Logstash error - Bundler::GemNotFound: Could not find jar-dependencies-0.4.1 in any of the sources

Hello everyone,
I started logstash 7.15.0 and I encountered an event with the following error message and it tells me that the bundler cannot find the gem jar-dependencies-0.4.1. What needs to be done? Thanks for the attention.
P.S. The command works from a linux terminal

**{**
**    "@timestamp" => 2021-10-01T07:57:34.679Z,**
**       "command" => "cd /home/devuser/logstash_input/filters && ./run_main.sh",**
**      "@version" => "1",**
**          "host" => "ittroldev0001",**
**       "message" => "Bundler::GemNotFound: Could not find jar-dependencies-0.4.1 in any of the sources\n  materialize at /home/devuser/logstash-7.15.0/vendor/bundle/jruby/2.5.0/gems/bundler-2.2.27/lib/bundler/definition.rb:496\n    specs_for at /home/devuser/logstash-7.15.0/vendor/bundle/jruby/2.5.0/gems/bundler-2.2.27/lib/bundler/definition.rb:234\n        setup at /home/devuser/logstash-7.15.0/vendor/bundle/jruby/2.5.0/gems/bundler-2.2.27/lib/bundler/runtime.rb:18\n        setup at /home/devuser/logstash-7.15.0/vendor/bundle/jruby/2.5.0/gems/bundler-2.2.27/lib/bundler.rb:149\n       <main> at /home/devuser/logstash-7.15.0/vendor/bundle/jruby/2.5.0/gems/bundler-2.2.27/lib/bundler/setup.rb:20\n   with_level at /home/devuser/logstash-7.15.0/vendor/bundle/jruby/2.5.0/gems/bundler-2.2.27/lib/bundler/ui/shell.rb:136\n      silence at /home/devuser/logstash-7.15.0/vendor/bundle/jruby/2.5.0/gems/bundler-2.2.27/lib/bundler/ui/shell.rb:88\n       <main> at /home/devuser/logstash-7.15.0/vendor/bundle/jruby/2.5.0/gems/bundler-2.2.27/lib/bundler/setup.rb:20\n      require at org/jruby/RubyKernel.java:974\n      require at /usr/share/logstash/vendor/jruby/lib/ruby/stdlib/rubygems/core_ext/kernel_require.rb:54\n"**
**}**